.hp-listing-category--submit-block .hp-listing-category__image img,
.hp-listing-category--view-block .hp-listing-category__image img {
  border-radius: 3px;
  height: 250px;
}

.header-hero--cover::after {
	display: none !important;
}
.hp-listing-category--submit-block .hp-listing-category__image a::after, .hp-listing-category--view-block .hp-listing-category__image a::after {
	background-image: none !important;
  }
.hp-listing-category__item-count {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 0.6875rem;
	background-color: rgba(7, 36, 86, 0.085);
	color: rgba(15, 23, 39, 0.45);
	transition: color 0.25s, background-color 0.25s;
	border-radius: 9999px;
	padding: 0.375rem 0.75rem;
	background-color: #f9b232 !important;
	color: #d50b1f !important;
	font-weight: bold !important;
}
.post__categories a:hover, .hp-listing--view-block .hp-listing__categories a:hover, .hp-listing--view-page .hp-listing__categories a:hover {
	background-color: #f9b232 !important;
}
/*reset*/
ul.bannerSlider{
    padding-left:0;
}
.bannerSlider{
    height: auto;
}
.bannerSlider .slick-slide {
    position: relative;
}
.bannerSlider .slide__image img {
    width: 100%;
    height: auto;
    object-fit:cover;
}
img.slide__image__top-position {
    object-position:center bottom;
}
.bannerSlider .slide__text {
    position: absolute;
    z-index: 100;
    text-align: center;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.bannerSlider .slide__text h2 {
    font-size: 48px;
    font-weight: 100;

    color: #fff;
}

.bannerSlider {
    margin-left: 0px !important;
}

.button-header {
	height: 3.125rem;
	padding: 0.812rem 2rem;
	font-size: 1.125rem;
	background-color: var(--couleur-principale);
	border-radius: 3px;
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.2));
	font-family: Poppins, sans-serif;
	font-weight: 500;
	text-align: center;
	display: inline-block;
	cursor: pointer;
	border: none;
	color: rgba(15,23,39,.65);
	font-size: 1rem;
	position: relative;
	background-color: rgba(7,36,86,.085);
	color: #fff;
	background-color: var(--couleur-principale);
	min-width: 120.57px;
}
.button-header:hover {
	color: #fff;
}

.hp-form {
    margin-top: -100px;
}

/* Formulaire recherche home */
.hp-form--listing-search {
	z-index: 26;
	position: relative;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
	padding-right: 2rem;
	padding-left: 2rem;
	width: 100%;
	top: 65px;
}

.lebedou-banner {
	margin-top: 97px;
	padding: 65px;
	text-align: center;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
    margin-right: auto !important;
    margin-left: auto !important;
	border-radius: 3px;
    width: 100%;
}
.slide__text p {
	margin-bottom: 1rem;
}
.logo_lebedou {
	height: 60px;
	width: auto;
}
.hp-listing-categories {
	margin-top: 97px;
}
.banner-annuaire {
	height: 270px;
	border-radius: 3px;
	margin-bottom: 22px;
	text-align: center;
	justify-content: center;
}
.banner-annuaire .button-header {
	margin-top: 110px;
	margin-bottom: 110px;
}
.banner-left:first-child {
	margin-top: 103px;
}

.banner-right { 
	margin-top: 102px; 
}

.banner-right ~ .banner-right { 
	margin-top: unset; 
}

.hp-listing-category__name {
	text-align: center;
}
.tax-hp_listing_category .hp-page__content {
	margin-top: 53px;
}
.home-banner {
	justify-content: center;
}

.footer-navbar {
	justify-content: end !important;
}

.footer-navbar__menu img {
	width: 30px;
	height: auto;
}

.footer-navbar__end, .footer-navbar__start {
	display: flex;
	align-items: center;
	justify-content: space-between !important;
	width: 100% !important;
}

@media only screen and (min-width:75em) {
    .hp-form--listing-search {
        width:75.25rem;
    }

    .lebedou-banner.home-banner{
        width:71.25rem;
    }
}

@media only screen and (max-width:75em) {
    .banner-left:first-child {
		margin-top: unset;
	}
	.banner-right {
		margin-top: unset;
	}
	.lebedou-banner {
		margin-top: unset;
		padding: 5rem 0;
	}
	.hp-listing-categories {
		margin-top: 50px;
		margin-bottom: 50px;
	}
}
.hp-listing--view-block .hp-listing__image img {
	max-height: 267px;
	width: auto;
}
.hp-listing__image {
	display: flex;
	justify-content: center;
}
.hp-listing__images img {
	max-height: 400px;
	width: auto;
}
@media only screen and (max-width:1200px) {
    .hp-form--listing-search {
		top: 90px;
	}

	.site-content {
		padding: 6rem 0 !important;
	}
}

@media only screen and (max-width:780px) {
	.footer-navbar__end, .footer-navbar__start {
		display: block !important;
	}

	.footer-navbar__menu ul {
		justify-content: center !important;
	}

	.footer-navbar__menu ul li:not(:first-child) {
		margin-left: 1rem !important;
	}
}

